<?php
    $width = get_player_settings('watermark_width');
    $height = get_player_settings('watermark_height');
    $top = get_player_settings('watermark_top');
    $left = get_player_settings('watermark_left');
    $logo = get_player_settings('watermark_logo');
    $opacity = get_player_settings('watermark_opacity');
?>

<div id="watermarkLabelLogo" class="watermark-container" style="width:<?php echo e($width); ?>px; height:<?php echo e($height); ?>px; top:<?php echo e($top); ?>px; left:<?php echo e($left); ?>px; opacity:.<?php echo e($opacity/10); ?>">
    <img src="<?php echo e(get_image($logo)); ?>" style="width:<?php echo e($width); ?>px; height:<?php echo e($height); ?>px;">
</div>
<div id="watermarkStudentInfo" class="watermark-container d-none" style="width:<?php echo e($width); ?>px; height:<?php echo e($height); ?>px; top:<?php echo e($top); ?>px; left:<?php echo e($left); ?>px; opacity:.<?php echo e($opacity/10); ?>">
    <div class="d-flex">
        <img class="image-30" src="<?php echo e(get_image(Auth()->user()->photo)); ?>" style="width:<?php echo e($width); ?>px; height:<?php echo e($height); ?>px;">
        <div class="ps-1">
            <p class="p-0 m-0 text-10px"><?php echo e(Auth()->user()->name); ?></p>
            <p class="p-0 m-0 text-10px" style="margin-top: -5px !important;"><?php echo e(Auth()->user()->email); ?></p>
        </div>
    </div>
</div>

<script>
    setInterval(() => {
        $('#watermarkLabelLogo').toggleClass('d-none');
        $('#watermarkStudentInfo').toggleClass('d-none');
    }, 20000);
</script><?php /**PATH /var/www/payraty/lms_main/resources/views/course_player/watermark.blade.php ENDPATH**/ ?>